﻿@{
    Layout = null;
}

<div class="view-container">
    <div class="title-bar">
        <div class="back">
            <a class="action" onclick="window.history.back()">
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>
        <div class="title">
            <h1>
                Charges
            </h1>
        </div>
        <div class="actions">
            <a ui-sref='ChargesAdd({seasonDomain: MC.stateParams.seasonDomain,type:"Add"})' class="action on-left-more" data-toggle="tooltip" data-placement="bottom" title="Add New Charge">
                <i style="margin-top: 11px;" class="icon-plus-2 fg-black"></i>
            </a>
        </div>
        <div class="clearfix"></div>
        <hr />
    </div>
    @*<label for="searchDiscountName">Search by discount name</label>
    <div class="input-control text" data-role="input-control">
        <input ng-model="searchTerm" id="searchDiscountName" type="text" placeholder="Enter discount name here" ng-change="discountSearch()">
        <button class="btn-search" tabindex="-1" type="button" ng-click="discountSearch()"></button>
    </div>*@
    <div class="clearfix"></div>
    <kendo-grid options="mainGridOptions"> </kendo-grid>
</div>
